Bug 54136 - kdemultimedia and kdeutils packages not present for kde2.2.1
kdemultimedia and kdeutils packages not present for kde2.2.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-28 06:25 EDT by Hans Schippers
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-26 18:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Schippers 2001-09-28 06:25:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010816

Description of problem:
on the ftp.kde.org server, there are no RH rpms for kdemultimedia and
kdeutils for kde2.2.1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.goto ftp.kde.org
2.
3.
	

Additional info:
Comment 1 Ngo Than 2004-09-26 18:41:22 EDT
you should often check on ftp.kde.org. there's new KDE version there

Note You need to log in before you can comment on or make changes to this bug.